Cisco WAN :: 881 IOS Upgrade Required Due To Bug

May 15, 2011

Due to a bug int the IOS (F4 loosing routing information) i needed to upgrade the IOS from 15.0.1-M4 to the latest one which is 15.1.Is it ok to do without valid Smartnet contract? Cisco website allowed me to download the IOS and then put it on the router.Due you need some sort of a license to upgrade the IOS?

View 3 Replies


Cisco WAN :: Nexus 5010 Upgrade Required

Nov 4, 2010

We have two Nexus 5010 to test the solution. As part of the testing we upgraded the boxes from 4.2.1.N1.1 to 5.0.2.N1.1 and after the reboot the switch lost all of the VLANs. We put the VLANs back and when we got to the private VLANs we got the following error:

%PRIVATE_VLAN-2-PVLAN_ASSOC_UP_FAILED: Failed to bring up the association between 530 & 531

View 4 Replies View Related

Cisco WAN :: 881w Wireless Firmware Upgrade Required

Oct 15, 2012

I recently purchased a new Cisco 881w router (last Friday).I have configured the 'wired' part of the router with little trouble, but the wireless side is proving a little challenging.I have read a number of posts complaining about the firmware version installed on my device being very buggy.The version of the firmware on the wired part is: Version 15.0(1)M8, however, the firmware on the wireless side seems to be: Version 12.4(21a)JA1 - the version reported as buggy. The former has a version date of 2012, with the latter being 2009.I have tried to download a newer version, but the site is asking me to provide a support contract.I wouldn't mind buying a support contract if the thing worked in the first place and I was trying to add some feature after it had been working for a while.

View 1 Replies View Related

Cisco Switching/Routing :: 3560G Upgrade Required

Feb 20, 2013

I have a  WS-C3560G-24TS-S running  12.2(50)SE5 with IPBASE. I have been told that the functionality i seek (multicasting) is only available in the IPSERVICES version of the software. I was reading up on upgrading and saw that i needed to do a show license and get the UID and Serial number and get a license that is tied to my box. But the show license command doesnt work wtih my box. i then found something that said that the 3560's were special in that way. Im not sure how to get this box upgraded. I have a different 3560 running the IPSERVICES elsewhere in my organization. Can i take the IOS Version and  update my switch to that?

View 3 Replies View Related

Linksys Cable / DSL :: WAG54GS Firmware Upgrade Required

Jul 30, 2012

I need to upgrade my WAG54GS, but there is no firmware in support. My latest firmware is V1.01.03. Where can I download it?

View 4 Replies View Related

Cisco Wireless :: AIR-LAP-1141 / Is License Required To Upgrade From LWAP To Autonomous

Jul 7, 2011

I have a customer who accedentally got a AIR-LAP-1141.  He needs it to be autonomous.  If I convert from LWAP to Autonomous, will there be a licensing issue?

View 1 Replies View Related

Cisco Firewall :: Is It Required For 3des License Upgrade For ASA 5510 To Reboot

Oct 1, 2012

Is it required for the 3des license upgrade for the asa5510 to reboot for the further configuration of site2site tunnels.

View 1 Replies View Related

Linksys Wireless Router :: Firmware Upgrade WRT54G Required

May 16, 2012

I'm currently trying to upgrade my linksys WRT54G v1.1 router  using the WRT54G-EU_fw,0 file, however when I press upgrade it comes up with a message saying "Incorrect Image File!". The current firmware version is  v1.42.2 Is there any way to fix this so I can upgrade it?

View 4 Replies View Related

Cisco Switching/Routing :: Catalyst 6509E Upgrade IOS Required Memory Size

Oct 21, 2012

I have Catalyst 6509 E with redudant SUP720-3B (and MSFC3) running 12.2(18)SXF6 IP Services Lan Only IOS (this IOS requires 512MB DRAM and 64MB of flash) SUP has 512MB DRAM (458720K/65536K) and 512MB sup-bootdisk:, but, there is65536K bytes of Flash internal SIMM (Sector size 512K).
My question is can I put 12.2(33)SXJ3 IP Services Lan Only IOS to this 6500 because this IOS requires 512MB DRAM and 512MB od flash?This is "sh ver" and "dir all-filesystems" of my 6500:
cat6500#sh verCisco Internetwork Operating System Software IOS (tm) s72033_rp Software (s72033_rp-IPSERVICESK9-M), Version 12.2(18)SXF6, RELEASE SOFTWARE (fc1)Technical Support: [URL] Copyright (c) 1986-2006 by cisco Systems, Inc.Compiled Mon 18-Sep-06 23:59 by tinhuangImage text-base: 0x40101040, data-base: 0x42D90000
ROM: System Bo

View 6 Replies View Related

Cisco Switching/Routing :: 10Gb Ethernet Connectivity Upgrade Required Between 2 6509s

May 1, 2012

We currently have 2 6509s with redundant Sup720-3b's and PFC3B daughter cards which are connected together over dark fibre using the Gb fibre connectivity built into the supervisors.
The requirement is to upgrade this connection to 10Gb as inexpensively as possible.
Do I need to purchase new supervisors in order to do this properly or can I use a separate 10Gbe module (we have a spare slot), i.e. can I get away without using the connectivity built into the supervisors?
The other idea I had was putting a couple of 3750-X switches at each end to sit in front of the 6509s and provide the 10Gb connectivity between sites.  I could then use the existing Gb uplinks on the supervisors whilst also providing connectivity for some devices that currently connect to the 6509s but could just as well connect here.

View 4 Replies View Related

Linksys Wireless Router :: WRP400 To Upgrade Firmware Username / Password Required

Oct 25, 2012

I want to upgrade the firmware for the router wrp400 , i am asked Username & Password in order to update the firmware.I tried admin/admin does not work. I tried to reset the router, same thing, I have no ISP user and password.

View 1 Replies View Related

Cisco Wireless :: 1242 - Cannot Upgrade AP To LWAP Using Upgrade Tool On Windows 7

Sep 29, 2011

I have two Windows 7 computers and neither one will successfully upgrade a 1242 AP to LWAP.  However, I go to a coworker's XP machine and run the tool without issues.  On Windows 7 I keep receiving the error message of ACL or Firewall is blocking.  I have added rules and then even tried disabling the firewalls completely on both computers and still no success. 

View 7 Replies View Related

Cisco Wireless :: 5500 AP Upgrade Lic Upgrade On Controller

Jun 19, 2012

I am facing a problem to install a ap upgrade lic file on controller 5500. Iam getting the following error:

% Error: License file transfer failed - Error from server: File not found
I have confusion here that when I configure this command from GUI

What i should use for /cmm/  ????
Let say i have lic. file is on desktop of tftp server computer and I say in this command
tftp:// file .lic

View 6 Replies View Related

AAA/Identity/Nac :: CSACS-1121-UP-K9 - Possible To Upgrade It Being Non Upgrade Part

Sep 10, 2012

Is it possible to upgrade the CSACS-1121-UP-K9 to be a non upgrade part? We were going to upgrade from a Windows 4.x to the above Appliance (version 5.x) but there is now a reason to keep the old Windows version running therefore we cannot give the new Appliance the old ACS's licenses?!So we should have (with hindsight) bought a fresh version of the ACS 5.x rather than an upgrade.

View 1 Replies View Related

Cisco :: LMS 4.0 Evaluation Required

Aug 14, 2011

I'm running LMS 4.0 as an evaluation and I'm only discovering 86 devices, using the auto discovery. I've added a seed and although it sees lots of neighbours on that seed it only goes on to discover devices off a particular range. All the devices are set up the same way (standard config) so it should see them as well.
I know it has a limit on the number of managed devices of 100, and I could understand if it hit 100 and then stopped. We have around 500 devices in total (not including phones, DMPs, etc).
I've just added the seed and selected cdp as discovery method and set the snmp target as *.*.*.*. Is there anything else I should be doing?

View 1 Replies View Related

Cisco :: LMS 4.1 Licensing Required

Jan 5, 2012

I have a customer that purchased an LMS 3.0 package and later upgraded it to LMS 3.2 using same license for 300 devices.Now the customer wants to upgrade to LMS 4.1 and is asking if they can get a similar free upgrade as before, especially since their current LMS is covered under an SP Base contract.
Do you know if the SP Base contract will qualify them for this? I have tried discussing it with a TAC licensing Engineer and the Local Accounts team both have not given me a solid answer.

View 3 Replies View Related

Cisco :: 802.1x ACS 4.1 Authentication Required

Jul 9, 2012

I will attempt to explain the history of our wireless controller configurations as best I can.  We are currently using a 4400 controller running 7.x software which authenticates to and ACS 4.1 appliance.  All of this was set up prior to my arrival on the job and the previous engineers had already left with no documentation in place so I'm trying to piece it together.  The ACS is setup to map to AD for specific groups. 
  In the controller we have an SSID called triton which is our corporate SSID that all internal users connect to.  Three different interfaces have been defined, a general one for most users and two others( lets call them INT1 and INT2) that place users on separate ip networks.  The reason for this is those ip networks can reach certain services that are not allowed for general users.  ACS maps those users upon authentication to the Vlans associated with those separate ip networks.
Problem 1.  When I first took this job, users could not map drives or any services because only user authentication was taking place..After some troubleshooting and realization that ACS was authenticating, placing the "Domain Computers" group as an ACS group mapping fixed that issue, allowing the computers to authenticate prior and therefore execute the login script
Problem 2.  Recently it has come to my attention that some of the users on one of the other interfaces (INT1 and INT2) that should be placed in the vlans associated with their AD group mapping are not.  Upon further investigation it was discovered that the reason they are not is that the authentication is not correct.  When the computer first authenticates before the user logs on its shows in ACS as host/ where the user authentication shows as xxxxx/username .  So some of the computers never change from authenticating as a host to a user and the ip address ends up in the wrong vlan.

View 2 Replies View Related

Cisco :: What Is Required To Filter Sites

Sep 22, 2012

My main goal i want to filter certain sites including facebook not to be accessible within the network and block all torrets including maliciuos site. I was advised to get Cisco ASA 5505 which i already got a quote. But now i want to know if is the ASA 5505 good enough for this purpose, is there anything additional required to succesfully overcome my main goal?

View 5 Replies View Related

Cisco VPN :: IPsec On 2951 Required

Jan 10, 2010

setting up IPsec for a DMVPN between a 2811 and 2951s in a test lab.  I have enabled IPsec on the hub (2811) but I am unable to do so on either of the 2951s.  After researching, it seems that I may have the incorrect IOS for this, but I am at a loss which IOS I should be using. Currently the 2951s are on "c2951-universalk9-mz.SPA.151-2.T2.bin" and the only crypto options.

View 9 Replies View Related

Cisco Firewall :: Pix 515 Configuration Required

Oct 18, 2011

I am very confused on how I setup a Pix 515 that I just got to route traffic out a cable modem. First, let me give you a little details on my current network setup and what I am trying to accomplish with this Pix 515. Currently all my users go out the proxy for any internet access, however I have certain users that need to go out the cable modem instead of the proxy server. Below is an example of the current IP setup of a user A:The cable modem that we currently have has DHCP so I would need the external PIX address to accept a DHCP address. I also don't really understand what else I need to setup so if I have say four users hitting the cable modem through the pix how do I direct their web traffic to the correct computer (NAT ?),I will be plugging the PIX into a cisco switch that all ports are in VLAN 48 so hopefully a static internal address on the pix of will keep me from having to do any routes since all traffic will be originating from the network.

View 1 Replies View Related

Cisco AAA/Identity/Nac :: ACS 5.3 Reports Required

Jul 2, 2012

I have modified my radius accounting reports using "interactive viewer"  and saved successfully but the exported report doesn't reflect these changes. I'm just wondering what's the point of being able to modify the reports if you can't export your changes or there is something I'm missing?

View 3 Replies View Related

Cisco :: LMS 3.2 Serial Number Required

Sep 29, 2011

i have LMS 3.2 installed in my campus. i need the serial number of the LMS suite to open a service request with cisco. but unable to find the same. How to find the same.

View 1 Replies View Related

Cisco Firewall :: ASA 5500 Ssl Vpn Required

Jun 14, 2011

I have two ASA 5510 with Security Plus license and Shared SSL VPN licensing enabled.

The problem is that the client get “Session could not be established: session limit of 25 reached” but ther is only 6 ssl vpn user connected with AnyConnect.The software on the firewall’s is 8.2(1)Is there any BUG in this software related to this problem?

View 1 Replies View Related

Wireless Security Key Required?

May 20, 2012

I need my security key

View 1 Replies View Related

Crossover Cable Still Required?

Apr 10, 2012

I want to directly connect two Win XP machines together to transfer large files.Both have "Gigabit Ethernet".Its been years since I last did this, and used to need a special cable called a crossover cable to accomplish this, but reading up to refresh my memory I believe I no longer need the special cable, but can use the cable that now connects my cable modem to my computer, as the Gigabit specification eliminates the need for a crossover cable.

View 3 Replies View Related

D-Link DIR-825 :: Setup CD Required / Necessary?

Jul 28, 2012

I have a DIR-825 coming. Do I really need that long to setup something? When I got my Netgear all I did was plug the sucker in. Two ethernet cables in the back. Done. Later on I added a wireless device in the living room so I setup a name and key. Done.I still have the same devices, except going to add my Girlfriends Daughter and QOS her bandwidth.

View 1 Replies View Related

Cisco WAN :: ASR1001 Licenses Information Required

Jan 29, 2011

We are looking at buying an ASR1001 but I'm confused by the Licenses and I've struggled to find the information in the cisco data sheets. The router will need to run IPSEC on gre tunnels and I figure that I need the IPSEC license (FLSASR1-IPSEC) do I also require the Advanced IP Services license? or is all that is required the IPSEC license? Is there some sort of list that shows the feature set of each license, they cost the same amount so I'm not sure which license fits what we require best or if we need both.

View 1 Replies View Related

Cisco Wireless :: AIR-LAP1142N - Password Required But None Set?

May 2, 2012

We have a problem with AIR-LAP1142N access points.
Version 12.4(21a)JA
LAP's are not assotiated with controller yet. They get the ip address via dhcp, they are reachable by icmp.When I try to telnet, I get  Password required, but none set? Is there any chance to get access to them without using serial port?

View 7 Replies View Related

Cisco Firewall :: Websense PIX 515 Configuration Required

Jun 6, 2012

We have purchased a new Websense 10000 Appliance and I'm not a hundred percent how to set this up. I see that URL Filtering is a possibility and WCCP, which way to move forward on implementing this?

View 4 Replies View Related

Cisco WAN :: 520 Basic Firewall Configuration With DMZ Required

Apr 19, 2011

I am trying to set up my Cisco 520 router with a firewall that will: Allow port 80 traffic to the vlan 20,Block all other incomming ports to vlan 20 (unless initalised from inside),Allow all outgoing ports on vlan 20,Block all access from vlan 20 to vlan 10 (unless initalised from vlan 10)

View 35 Replies View Related

Cisco Wireless :: New Firmware Required For WAP4410N

May 11, 2011

as the subject .. All those who have the WAP4410N ...want the new firmware and solve the AP problems of stops an repeat.  believe in CISCO.

View 28 Replies View Related

Cisco Routers :: RV180 VPN Guide Required

Apr 3, 2013

Is there a guide to setup a VPN connection using this router? I've follow the setup guide provided by cisco but I'm having issues.  When attempting to connect using the quick vpn client, I get error messages.

View 1 Replies View Related

Cisco WAN :: 857 And PIX 501E Connection Required For Ping

Nov 20, 2011

Im loosing my patience with my home setup im running. My ISP has given me a /29 static range which I have correctly applied. I have statically mapped a external IP to a device on the LAN without any issues. When checkign external ip on the device it appears as it shoud and everythgin else appears as the external address of the PIX. When I try to access anything past the router externally I cannot. I can ping the dialer and vlan1 interface on the 857w but cannot see anything past that. All I want the router to do is route, and control everything from the pix. Have i left out a command somewhere?

View 5 Replies View Related

Copyrights 2005-15, All rights reserved